a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#ab a:hover,
#pb a:hover,
#hb a:hover,
#cb a:hover,
#ib a:hover {
   font-style: none;
   color:#333333;
}

#rhttext p,
#join p, join_na p {
   font: 11px/13px Arial;
   margin: 0px;
   text-align: left;
}

#maintext p  {
   font: 11px/13px Arial;
   letter-spacing: 1px;
   margin: 0px;
   text-align: left;
}


#cb a,
#ab a,
#pb a,
#hb a,
#ib a  {
   font-style: Normal;
   display: block;
   width: 100%;
   text-decoration: none;
}

#pb,
#hb,
#cb,
#ab,
#ib {
   font: 11px/13px Arial;
   letter-spacing: 2px;
   text-align: left;
   visibility: visible;
   position: absolute;
   top: 81px;
   z-index: 3;
}

#dropd {
   position:absolute;
   background-color:#9897C1;
   width:132px;
   z-index:10;
   left: 376px;
   top: 95px;
   visibility: hidden;
   font: 11px Arial;
   letter-spacing: 2px;
   text-align: left;
}
#cartd {
	visibility: visible;
	position: absolute;
	left: 27px;
	top: 152px;
	z-index: 3;
	width: 700px;
	font-family: Arial;
	font-size: 11px;
	color:#333333;
	letter-spacing: 2px;
	background-color: #DADAEA;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
.cartdtext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}

#category  {

   visibility: visible;
   position: absolute;
   left: 40px;
   top: 170px;
   z-index: 2;
   width: 700px;
   height: 200px;
}

#category p  {
   font: 11px Arial;
   color:#666666;
   margin: 0px;
   text-align: left;
}


#categorybar {
   visibility: visible;
   position: absolute;
   background:#DADAEA;
   left: 44px;
   top: 130px;
   z-index: 2;
   width: 227px;
   height: 30px;
}

#categorybar p  {
   font: 12px Arial;
   color:#666699;
   margin: 0px;
   text-align: left;
   visibility: visible;
   position: absolute;
   top: 8px;
   left: 10px;
   z-index: 3;
}


#click p  {
   font: 11px Arial;
   color:#333333;
   margin: 0px;
   text-align: left;
   visibility: visible;
   position: absolute;
   top: 140px;
   left: 300px;
   z-index: 3;
}


#about  {

   visibility: visible;
   position: absolute;
   left: 48px;
   top: 200px;
   z-index: 2;
   width: 460px;
}

#about p  {
   font: 11px Arial;
   color:#666666;
   letter-spacing: 1px;
   text-align: left;
}


#mainback  {
   
   background:#d2d1e5;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 437px;
   z-index: 1;
   width: 451px;
   
}

#bartop  {
   background: url(img/bartop.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 79px;
   z-index: 2;
   width: 780px;
   height: 16px;
}

#barlow  {
   background: url(img/barlow.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 429px;
   z-index: 2;
   width: 780px;
   height: 7px;
}

#login  {
	background: url() no-repeat;
	visibility: visible;
	position: absolute;
	left: 530px;
	top: 25px;
	z-index: 2;
	width: 200px;
	height: 77px;
}

#login p,
#logintext p  {
   font: 11px Arial;
   color: #767797;
   margin: 0px;
   text-align: left;
}

#logintext  {
	background: url() no-repeat;
	visibility: visible;
	position: absolute;
	left: 530px;
	top: 7px;
	z-index: 2;
	width: 100px;
	height: 77px;
}


#hero  {
   background: url() no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 96px;
   z-index: 2;
   width: 780px;
   height: 332px;
}

#copyrightx_na  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left:-25px;
	float:left;
}
#copyrightx  {
	visibility: visible;
    position: absolute;
	left: 20px;
	top: 775px;
	z-index: 2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#logo {
   background: url(img/logo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 10px;
   top: 3px;
   z-index: 2;
   width: 275px;
   height: 70px;
}

#rht  {
   background: url() no-repeat;
   visibility: visible;
   position: absolute;
   left: 466px;
   top: 454px;
   z-index: 2;
   width: 302px;
   height: 71px;
}

#maintext p  {
   color: #333333;
}

#wrapper  {
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	visibility: visible;
	width: 780px;
	position: relative;
	height: 100%;
	
}

#rhttext p  {
   color: #010101;
}

#maintext  {
	visibility: visible;
	background-color:#dadaea;
	position: absolute;
	left: 15px;
	top: 462px;
	z-index: 3;
	width: 407px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

#join_na {
	width: 268px;
	float:right;
	margin-right:-240px;
}
#join {
	visibility: visible;
	position: absolute;
	left: 480px;
	top: 775px;
	z-index: 2;
	width: 296px;
}

#rhttext  {
   visibility: visible;
   position: absolute;
   left: 466px;
   top: 570px;
   z-index: 2;
   width: 301px;
}

#rht-bul li { 
list-style-type: round;
font-family: Arial;
	font-size: 11px;
	font-weight:normal;
	color:#333333;
	text-decoration: none; 
}



#ab a  {
   color: #FFF5F5;
}

#hb a  {
   color: #FFFEFE;
}

#pb a  {
   color: #FEFEFE;
}

#cb a  {
   color: #FEFFFF;
}

#ib a  {
   color: #FEFFFF;
}

#cb  {
   height: 8px;
   width: 63px;
   left: 688px;
}
#ib  {
   height: 8px;
   width: 69px;
   left: 563px;
}

#pb  {
   height: 9px;
   width: 69px;
   left: 414px;
}

#ab  {
   height: 9px;
   width: 46px;
   left: 293px;
}

#hb  {
   height: 8px;
   width: 43px;
   left: 163px;
}



html, body  {
	padding: 0px;
	margin: 0px;
	height:100%;
	background-color: #c3c3c5;
	background-image:url(img/bg-l.jpg);
	background-position:center;
	background-repeat:repeat-y;
}
